Debian Bug report logs - #693097
ITP: lua-nginx-redis -- Lua redis client driver for the ngx_lua based on the cosocket API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dererk <dererk@debian.org>

Date: Tue, 13 Nov 2012 00:18:02 UTC

Owned by: Dererk <dererk@debian.org>

Severity: wishlist

Fixed in version lua-nginx-redis/0.15-1

Done: Ulises Vitulli <dererk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#693097; Package wnpp. (Tue, 13 Nov 2012 00:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 13 Nov 2012 00:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dererk <dererk@debian.org>
To: submit@bugs.debian.org
Subject: ITP: lua-nginx-redis -- Lua redis client driver for the ngx_lua based on the cosocket API
Date: Mon, 12 Nov 2012 21:16:21 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org


Package name: lua-nginx-redis
Version: 0.14-1
Upstream Author: Yichun "agentzh" Zhang (章亦春) <agentzh@gmail.com>
URL: https://github.com/agentzh/lua-resty-redis
License: BSD
Description: Pure Lua redis client driver for the nginx embedded Lua
language
This modules provides a pure Lua redis driver implementation for the
embedded nginx's Lua interpreter.

Because this module is based on the ngx_lua's cosocket API, it inherits
the advantage of a real nonblocking behaviour running effectively on the
underlying nginx server ultra-fast technology design, allowing Web
developers making use of the Lua programming language to script and
construct extremely high-performance web applications capable to handle
10K+ connections.

Note that this module works for both nginx (provided by nginx-extras)
and the OpenResty bundle.




-- 
BOFH excuse #337:
the butane lighter causes the pincushioning


[signature.asc (application/pgp-signature, attachment)]

Owner recorded as Dererk <dererk@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 13 Nov 2012 04:24:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 30 Nov 2012 19:09:06 GMT) Full text and rfc822 format available.

Reply sent to Ulises Vitulli <dererk@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 17:03:18 GMT) Full text and rfc822 format available.

Notification sent to Dererk <dererk@debian.org>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 17:03:18 GMT) Full text and rfc822 format available.

Message #14 received at 693097-close@bugs.debian.org (full text, mbox):

From: Ulises Vitulli <dererk@debian.org>
To: 693097-close@bugs.debian.org
Subject: Bug#693097: fixed in lua-nginx-redis 0.15-1
Date: Sun, 09 Dec 2012 17:00:07 +0000
Source: lua-nginx-redis
Source-Version: 0.15-1

We believe that the bug you reported is fixed in the latest version of
lua-nginx-redis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693097@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ulises Vitulli <dererk@debian.org> (supplier of updated lua-nginx-redis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 22 Nov 2012 11:37:07 -0300
Source: lua-nginx-redis
Binary: lua-nginx-redis
Architecture: source all
Version: 0.15-1
Distribution: unstable
Urgency: low
Maintainer: Ulises Vitulli <dererk@debian.org>
Changed-By: Ulises Vitulli <dererk@debian.org>
Description: 
 lua-nginx-redis - Pure Lua redis client driver for the nginx embedded Lua language
Closes: 693097
Changes: 
 lua-nginx-redis (0.15-1) unstable; urgency=low
 .
   * Initial release. (Closes: #693097)
Checksums-Sha1: 
 d7f142164ca7e131dff4ce31f93a2759b04705ff 1782 lua-nginx-redis_0.15-1.dsc
 ca5a97925bd242baeb507d8f2625b0638bfa5c23 12500 lua-nginx-redis_0.15.orig.tar.gz
 db862efefad0a9e281a9a04ade42c2e8d996acbe 8551 lua-nginx-redis_0.15-1.debian.tar.gz
 ab48af01e7b7b5b75b426cd0b69438cc622833b1 16876 lua-nginx-redis_0.15-1_all.deb
Checksums-Sha256: 
 1a54ff3f61b7a460ae4d479bc72200c1e8d40b7bd9d6ce2c7c1fe9144f4881eb 1782 lua-nginx-redis_0.15-1.dsc
 efb2f88958cbd7293009e024489372cb1de098d9a3d9b0cbb4aae9f7f24b0426 12500 lua-nginx-redis_0.15.orig.tar.gz
 d940e0cf99fbcfbce4136f8a1db0b2c8d72e6612f7947470332d17eadfb93d18 8551 lua-nginx-redis_0.15-1.debian.tar.gz
 00c2e0e90760b4af309d748d3c6450f2c38dcc85f94a7703ed427ffa5da05e91 16876 lua-nginx-redis_0.15-1_all.deb
Files: 
 ba555893b821847042f0593d59956881 1782 interpreters optional lua-nginx-redis_0.15-1.dsc
 8afb22d81ad5f5b96e84754e514af726 12500 interpreters optional lua-nginx-redis_0.15.orig.tar.gz
 ba5f5b0c6174bd02c8f1b30972dcfca0 8551 interpreters optional lua-nginx-redis_0.15-1.debian.tar.gz
 180a68d6b62122096161bf0a7b163fef 16876 interpreters optional lua-nginx-redis_0.15-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQtoa0AAoJEGin9OG0lUUKOkIQALJW2lBfcRvwVgtWjBP/q9vx
92ivd0mWQ3kiPZPa8YEf93IZWzZ0jK6S+rjUcQJPapcere3Q2LE9jgG7k2OU7ugd
DwatuKAEHG2p0fgnkZuR8RgsnQ6Ul48yhPetu9LubP4y5mVV97JAkHF8KWa2JoUw
ShbYYjUNn+yZ7At9WvO6ym7WMPCW9mauU3igL9r/llcAz5ti34iclZn7lKsweCLJ
9HJLUstPkE/FySmljd/FV/nchgVZsE0Az7Q9nj6R5bzFULQo4hIiOH4Qn30hALVP
pN2ZGzjizH/2eIYVxquPk68pr86O8FYWeWGwgtyPmr+FOpEPELUREjxIpeE9cuQm
5l75IYpT+kGme2bWja/bEFtWlWpYsuLs/fKUCbU89i5Et4gphO5QBS6T2MPZnUh1
OiXzcPfgbUrVl/Ij0EL6bTym7EQcwY5hdWep3osgVDvZkwcDWzs9ybv8FSPs6+jI
NpyL0vezhLMLkO28WZzBIoCUzwQXhERksrPEHuB0OSKbshPnRDpfsA4a+WnAJh1d
bgLgoJH7Yzpn3mfkSkt0sbgqu0qhunANSomGZ6DwBduunG4jHQshtbJ1WcjHgQPR
KjT96kI0vm57CSBPVT8ujpONWsw8+hS2Tc3PmB2iZYKecIMjA3/OJiCQIV5u04ec
shzHt8zX348ElBDzsM/b
=ROpe
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:31:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:47:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.